<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Adapter::CSValues::print_collection::formatters" tests="2" time="0.001033824" failures="0" errors="0" skipped="0" assertions="4">
  <testcase name="test_0002_should not replace nil with empty string before it applies formatters" time="0.000416477" assertions="2">
  </testcase>
  <testcase name="test_0001_should apply formatters" time="0.000426118" assertions="2">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
